using System.Collections;
using System.Collections.Generic;
using UnityEngine;


public class StatusEffect : BaseEffect
{
    public float duration;
    public bool applyToTargetsHit;
    [Header("Should be toggled only when you want to apply the effect ONLY to yourself")]
    public bool applyToSelf;

    public override void ApplyEffect(Taggable user, List<Taggable> targets)
    {
        base.ApplyEffect(user, targets);
    }
}

